#
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#

# norootforbuild

Name:            faenza-variants-icon-theme
Version:	0.2
Release:	8.1
Summary:	Faenza icon theme
Group:		System/GUI/GNOME
License:	GPL
Url:		  http://tiheum.deviantart.com/art/Faenza-Icons-173323228
Source:		faenza-variants-icon-theme.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
BuildRequires:	fdupes
Requires:	faenza-icon-theme
%description
Minor variants to the faenza icon theme for GNOME.

# faenza-dark
%package dark
Summary:	Faenza-Dark icon theme
Group:		System/GUI/GNOME
Requires:	%{name} faenza-icon-theme
BuildArch:	noarch
%description 	dark
Variants to the faenza-dark icon theme for GNOME, requires faenza icon theme.



%prep
%setup -q -n faenza-variants-icon-theme
tar xvfz Faenza-Variants.tar.gz
tar xvfz Faenza-Variants-Dark.tar.gz

%build
# dummy entrance

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/icons/Faenza-Variants \
	$RPM_BUILD_ROOT%{_datadir}/icons/Faenza-Variants-Dark 
cp -a Faenza-Variants-Dark $RPM_BUILD_ROOT%{_datadir}/icons
cp -a Faenza-Variants $RPM_BUILD_ROOT%{_datadir}/icons
%fdupes %{buildroot}%{_datadir}/icons/Faenza-Variants
%fdupes %{buildroot}%{_datadir}/icons/Faenza-Variants-Dark

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/icons/Faenza-Variants
%{_datadir}/icons/Faenza-Variants/*

%files	dark
%defattr(-,root,root)
%dir %{_datadir}/icons/Faenza-Variants-Dark
%{_datadir}/icons/Faenza-Variants-Dark/*


%changelog
